#thepdf, #thepdf iframe {width: 100%;display: block;border: 0px;}
#containerMain {width:100%;}
#containerMain .items, #containerMain .HeightAdjust, #containerMain .panelbox {
	width:100%;
	position:relative;
	display: block;
	margin: 0px;
	padding: 0px;
}
#containerMain p{
	text-transform: uppercase;
	font-size: 11px;
}
#containerMain h3 {
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ee2e24;
}
#containerMain .description {
	font-size: 12px !important;
	padding-bottom: 8px;
	color: #999;
}
#containerMain h3.subtitle {
	font-size: 15px;
}
#containerMain h3.float {
	text-align: left;
	color: #201511;
}
#containerMain dt {
	color:#414141;
	font-size:14px;
	text-transform:uppercase;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align: left;
	padding-top: 0;
	padding-right: 120px;
	padding-bottom: 0;
	padding-left: 0;
	font-weight: bold;
}
#containerMain dd {
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 11px;
}
#containerMain dl {
	margin:0;
	padding-bottom: 40px;
}
#containerMain .items dl {
	padding-bottom: 10px !important;
	padding-top: 0px !important;
}
#containerMain .HeightAdjust {
	height: 20px;
}
#containerMain dl dd {
	margin:0;
	padding: 0 100px 10px 0;
	color: #5b5b5b;
}
#containerMain .price {
	/*float: right;*/
	top: 5px;
	right: 0px;
	position: absolute;
	color: #999;
}
#containerMain .category, #containerMain .options {
	color:#fff;
	font-style:italic;
}
#containerMain .panelbox {
	display: block;
	padding-top: 20px;
}
.priceTitle {
	font-size: 10px;
}
@media only screen and (max-width: 480px) {
	#containerMain h3 {font-size: 20px;}
	#containerMain dt {padding-right:0px;}
	#containerMain dl dd {padding-bottom:2px;padding-right:0px;}
	#containerMain .price {position:relative;display:block;margin-bottom:15px;text-align:left;top:auto;right:auto;}
}